/*
Theme Name:     Château Montrose Theme
Theme URI:      http://www.saisondor.com/
Description:    Thème enfant pour le  Château Montrose
Author:         Benoit Favrel pour ORIS Systems
Author URI:     http://www.saisondor.com
Template:       enfold
Version:        0.1.0
*/

/*** HEADER ***/
/*
#lang_sel {position:absolute;right:100px;top:15px;}
*/
#header .sub_menu {}
#lang_sel {float:right;line-height:32px;background-color:transparent;}
#lang_sel ul li {width:100px;}
#lang_sel ul a {border:none;line-height:32px !important;background-color:transparent !important;}
#lang_sel ul ul {border:none;}
#lang_sel ul ul a {background-color:#efefef;}


@media all and (max-width: 500px) {
	.responsive .container {
		width: 280px;
		margin: 0 auto;
	}
}

.logo img {padding:15px 0;}

#top .header-scrolled-full #header_main .logo-container {
    display: block;
    height: 0 !important;
    transition: all 0.5s ease-in-out 0s;
    overflow: hidden;
}

/*** MENU ***/
.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li a {text-transform: uppercase;}
.av-main-nav > li > a {padding: 0 30px;font-weight:400;}

/*** CONTENU ***/
.avia_textblock {font-size:14px;text-align:justify;}

/*.home #full_slider_1,*/
#main {padding: 0 50px;}
@media all and (max-width: 1024px) {
	/*.home #full_slider_1,*/
	#main  {padding: 0 25px;}
}
@media all and (max-width: 767px) {
	/*.home #full_slider_1,*/
	#main  {padding: 0;}
}

.home .avia-shadow {box-shadow:none;}
.home .content {padding:0;}

/*.single-portfolio #main {padding: 0 50px;}*/
.single-portfolio .avia-post-prev {margin-left:50px}
.single-portfolio .avia-post-next {margin-right:50px}
@media all and (max-width: 1024px) {
	.single-portfolio .avia-post-prev  {padding: 0 25px;}
	.single-portfolio .avia-post-next  {padding: 0 25px;}
}
@media all and (max-width: 767px) {
	.single-portfolio .avia-post-prev {padding: 0;}
	.single-portfolio .avia-post-next {padding: 0;}
}
.avia-caption-title {font-weight:400;}

.av-masonry .av-masonry-image-container {opacity:1 !important;}

#gallerie-le-terroir,
#gallerie-le-chai {border:none;}
#gallerie-le-terroir .av-masonry,
#gallerie-le-chai .av-masonry {background-color:#F6F6F6;}

.hr-invisible {margin:0 !important;}

/*** MENU FOOTER ***/
#footer {padding-top:0 !important;}
#footer .widget {margin:0;}
#nav_menu-2 {display:block;text-align:center;}
#nav_menu-2 .menu-menu-footer-container, #nav_menu-2 .menu-menu-footer-anglais-container, #nav_menu-2 .menu-menu-footer-3-container {display:inline-block !important;width:auto;}
#menu-menu-footer, #menu-menu-footer-anglais, #menu-menu-footer-3, #menu-menu-footer-2 {width:auto !important;}
#menu-menu-footer li, #menu-menu-footer-anglais li, #menu-menu-footer-3 li, #menu-menu-footer-2 li { width:auto;float:left;display:block;box-shadow:none;clear:none !important;left:0;padding-left:30px;}
#menu-menu-footer li:after, #menu-menu-footer-anglais li:after, #menu-menu-footer-3 li:after, #menu-menu-footer-2 li:after {content:'|';display:block;line-height:34px;float:left;margin-left:30px;color:#E1E1E1;}
#menu-menu-footer li:last-child:after, #menu-menu-footer-anglais li:last-child:after, #menu-menu-footer-3 li:last-child:after, #menu-menu-footer-2 li:last-child:after {content:'';}
#menu-menu-footer li a, #menu-menu-footer-anglais li a, #menu-menu-footer-3 li a, #menu-menu-footer-2 li a {text-transform:uppercase;font-size:0.7rem;font-weight:normal;float:left;padding: 6px 0 7px 0;}
@media all and (max-width: 767px) {
	#menu-menu-footer li, #menu-menu-footer-anglais li, #menu-menu-footer-3 li, #menu-menu-footer-2 li {padding-left: 15px;}
	#menu-menu-footer li:after, #menu-menu-footer-anglais li:after, #menu-menu-footer-3 li:after, #menu-menu-footer-2 li:after {margin-left:15px;}
	#menu-menu-footer li a, #menu-menu-footer-anglais li a, #menu-menu-footer-3 li a, #menu-menu-footer-2 li a {font-size:0.6rem;}
}


#text-3 {display:block;text-align:center;}
#text-3 .textwidget {display:inline-block;}
#text-3 ul.social_bookmarks {width:auto;}
#text-3 ul.social_bookmarks li {clear:none;}
#text-3 ul.social_bookmarks li a {font-size:1.4rem;}
#text-3 ul.social_bookmarks li.social_bookmarks_twitter,
#text-3 ul.social_bookmarks li.social_bookmarks_vimeo {margin-left:10px;}
#text-3 ul.social_bookmarks li.social_bookmarks_twitter a {font-size:1.6rem;}
#text-3 ul.social_bookmarks li.social_bookmarks_twitter:hover a {color:rgb(70, 212, 254);background-color:white;}
#text-3 ul.social_bookmarks li.social_bookmarks_facebook:hover a {color:rgb(55, 88, 155);background-color:white;}
#text-3 ul.social_bookmarks li.social_bookmarks_vimeo:hover a {color:rgb(49, 186, 255);background-color:white;}

/*** SOCKET ***/
#socket .container {text-align:center;}
#socket .copyright {float:none;font-size:0.75rem;}

@import url("../enfold/style.css");

/* --- */

#fullscreen_slider_0,
#full_slider_2 {
    width: 100%;
    height: 0;
    padding-bottom: 30%;
    overflow: hidden;
    position: relative;
}

#fullscreen_slider_0 #yt_player,
#full_slider_2 #yt_player {
    width: 100%;
    position: absolute;
    left: 0;
    top: -50%;
}

/* ----- PROMOBOXES ----- */

section.av_promobox_content {
    width: 50%;
    height: 50%;
    padding: 15px;
    margin: 0 auto;
    position: relative;
    background-color: #ffffff;
}

.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

/*** DISCLAIMER ***/
#snppopup-welcome * {

}

#disclaimer #disclaimer_logo {
    text-align: center;
}

#disclaimer img {
	margin: 0 0 20px 0;
}
#disclaimer p {
	color: #202020;
	text-align:center;
}
#disclaimer .label {
	color:#202020;
	font-family: 'OpenSans', sans-serif;
	font-weight:100;
	font-size:1.2em;
	text-transform:uppercase;
	margin-bottom:10px;
	display:block;
}
#disclaimer input[type="submit"],
#disclaimer input[type="button"],
.countries select,
.countries .styled-select {
	height:100%;
	color: #202020;
	font-family: 'OpenSans', sans-serif;
	font-weight:100;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	font-size: 1em;
	border: 1px solid #202020;
	background-color: transparent;
	cursor:pointer;
}
.countries .styled-select {
	z-index: 10;
	cursor: pointer;
}
#disclaimer .control-container {
	position: relative;
	height: 2.5em;
	margin: 0 auto 42px auto;
	line-height: 2.5em;
}
@media only screen and (min-width: 980px) {
	#disclaimer .question {
		width:33%;
		float:left;
		box-sizing: border-box;
		padding: 0 1%;
	}
}
@media only screen and (max-width: 980px) {
		#disclaimer .question {
			width:100%;
			box-sizing:border-box;
			padding:0 3%;
		}
}

#disclaimer .submit .control-container {
    width:33%;
}

.countries .ui-selectmenu-button {
	width:100%;
	height:100%;
}
.countries select,
.countries .styled-select {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	line-height: inherit;
}
.countries select {opacity:0;z-index:11;}
.countries .styled-select .ui-selectmenu-menu {
	position: absolute;
	border: 1px solid #202020;
	top: 100%;
	width: 100%;
	box-sizing: content-box;
	left: -1px !important;
	background-color: #ffffff;
	overflow: hidden;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
	display: none;
}
.countries .styled-select .ui-selectmenu-open {
	display: block;
}
.ui-selectmenu-menu .ui-menu {
	overflow: auto;
	/* Support: IE7 */
	overflow-x: hidden;
	padding-bottom: 1px;
}

.ui-selectmenu-button {
	display: inline-block;
	overflow: hidden;
	position: relative;
	text-decoration: none;
	cursor: pointer;
}
.ui-selectmenu-button span.ui-selectmenu-text {
	text-align: left;
	display: block;
	padding-left:10px;
	line-height: 2.8em;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.ui-selectmenu-button span.ui-icon-triangle-1-s {
	width: 0;
	height: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #202020;
	position:absolute;
	top: 12px;
	right: 10px;
}
.countries .styled-select .menu-overflow {height:250px;}
#disclaimer .styled-select .ui-selectmenu-menu ul li.ui-state-focus {
	background-color: #cccccc;
	color: #000;
}
#disclaimer .styled-select .ui-selectmenu-menu ul li.priority {
	font-family: 'OpenSans', sans-serif;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0.15em;
}
#disclaimer .styled-select .ui-selectmenu-menu ul li,
.ui-selectmenu-button span.ui-selectmenu-text {
	font-family: 'OpenSans', sans-serif;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	position: relative;
	cursor: pointer;
	font-size: 12px;
	line-height: 2em;
	padding-top: 0.25em;
	padding-left: 0.5em;
}
#disclaimer input.first {
	border-right: 0;
}
#disclaimer input[type="button"] {
	float: left;
	width: 50%;
	padding: 0;
	line-height: 100%;
	outline: 0;
}
#disclaimer .errors {
	clear:both;
	margin: 0 25px 25px;
	text-align:center;
	font-size:0.8em;
}
#disclaimer input[type="submit"] {
	width:100%;
    padding: 0;
}
#disclaimer input:disabled {
	background-color:#ffffff;
    color: #cccccc;
    border-color: #cccccc;
	cursor:none;
}
#disclaimer input.selected {
	background-color:#cccccc;
	color:#000;
}

/* ----- DAVID : 08/09/2015 ----- */

/* --- Fonts submenu --- */
ul.ubermenu-submenu li.ubermenu-item a span.ubermenu-target-text {
    font-size: 12pt;
    font-weight: normal;
}

/* --- Current menu --- */
li.ubermenu-current-menu-ancestor a {
    font-weight: 600 !important;
}

/* --- Background promoboxes "Histoire de famille" --- */
section.av_promobox_content {
    padding: 30px;
    background-color: #f7f4ef;
    background-color: -moz-linear-gradient(top, #ffffff 0%, #f7f4ef 100%);
    background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f4ef));
    background-color: -webkit-linear-gradient(top, #ffffff 0%,#f7f4ef 100%);
    background-color: -o-linear-gradient(top, #ffffff 0%,#f7f4ef 100%);
    background-color: -ms-linear-gradient(top, #ffffff 0%,#f7f4ef 100%);
    background-color: linear-gradient(to bottom, #ffffff 0%,#f7f4ef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f4ef',GradientType=0 );
    background-image: url('/wp-content/uploads/2015/09/logo-montrose.png');
    background-repeat: no-repeat;
    background-position: center center;
}

@media only screen and (max-width: 768px) {
    section.av_promobox_content {
        width: 90%;
    }
}

/* --- Uniformisation hauteurs promoboxes --- */
#promoboxes-famille .flex_column {
    background-color: #b89161;
}

#promoboxes-famille .flex_column .av_promobox {
    margin-bottom: 0;
    border: none;
}

/* --- Menu sur une seule ligne --- */
@media only screen and (max-width: 1240px) {
    nav.ubermenu-main ul.ubermenu-nav > li.ubermenu-item > a {
        padding-left: 8px !important;
        font-size: 10pt !important;
    }
}
@media only screen and (max-width: 1070px) {
    nav.ubermenu-main ul.ubermenu-nav > li.ubermenu-item > a {
        padding-left: 0 !important;
        font-size: 9pt !important;
    }
}
@media only screen and (max-width: 970px) {
    nav.ubermenu-main ul.ubermenu-nav > li.ubermenu-item > a {
        padding-left: 0 !important;
        padding-right: 20px !important;
        font-size: 9pt !important;
    }
}

/* --- Correction menu mobile --- */
#header_main_alternate {
    display: block !important;
}

/* --- Centrage menu mobile --- */
a.ubermenu-responsive-toggle {
    text-align: center;
}

/* --- Centrage du logo ---- */
strong.logo {
        width: 100% !important;
    }

/* --- Correction taille logo ---*/
strong.logo a img {
    margin-left: auto !important;
    margin-right: auto !important;
    min-height: 90px !important;
}

/* --- Footer ---*/
@media only screen and (max-width: 512px) {
    #footer > div.container {
        width: 100% !important;
        max-width: 100% !important;
    }
}

@media only screen and (max-width: 512px) {
    #footer li.menu-item {
        width: 50% !important;
        max-width: 50% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        text-align : center !important;
    }

    #menu-menu-footer li:after, #menu-menu-footer-anglais li:after, #menu-menu-footer-3 li:after {
        content: "" !important;
    }

    #footer li.menu-item a {
        display: inline !important;
        float: none !important;
    }
}

/* ------------------------------ */

/* --- Sélecteur de langue ---*/
#footer section.widget {
    overflow: visible;
}

#footer .menu-item-language {
    position: relative !important;
}

#footer .menu-item-language a {
    padding-right: 15px !important;
}

#footer ul#menu-menu-footer > li.menu-item-language > a,
#footer ul#menu-menu-footer-anglais > li.menu-item-language > a,
#footer ul#menu-menu-footer-3 > li.menu-item-language > a {
    background-image: url('/wp-content/plugins/sitepress-multilingual-cms/res/img/nav-arrow-down.png');
    background-repeat: no-repeat;
    background-position: right center;
}

#footer .menu-item-language ul li {
    padding: 0;
}

#footer .menu-item-language ul li a {
    padding-left: 0 !important;
}

#footer .menu-item-language a img {
    height: 10px !important;
    vertical-align: middle !important;
}

#footer .menu-item-language ul {
    display: none;
    position: absolute !important;
    z-index: 1000 !important;
    top: 27px !important;
}

#footer .menu-item-language ul li {
    display: block;
    clear: left !important;
}

#footer .menu-item-language ul li:after {
    display:none !important;
}

#footer .menu-item-language ul li a {
    padding: 0 !important;
    margin: 0 !important;    
}

#footer .menu-item-language:hover ul {
    display: block;
}

@media only screen and (max-width: 512px) {
    #footer .menu-item-language ul li {
        min-width: 100% !important;
    }
}

/* ---- Correction menu mobile ----- */

@media only screen and (max-width: 480px) {
    .ubermenu-nav .ubermenu-submenu li a img {
        display: none !important;
    }
}

/* --- Suppression survol image-lien "Demande de visite" ---*/

#contact-visites-link .image-overlay {
    display: none !important;
}

#contact-visites-link:hover {
    opacity: 0.75;
}

/*--- DAVID : 19/10/2015 ---*/
/* correction guillemets citation page "Martin & Olivier" EN */
h5 .special_amp {
    color: inherit !important;
}
/* Centrage du verbatim de la page '/au-cuvier/' */
@media only screen and (min-width: 890px) {
    .page-id-3629 .sotg-zones_wrapper .sotg-zone_1 {
        padding-top: 50px !important;
    }
}
@media only screen and (min-width: 1440px) {
    .page-id-3629 .sotg-zones_wrapper .sotg-zone_1 {
        padding-top: 160px !important;
    }
}
@media only screen and (min-width: 1900px) {
    .page-id-3629 .sotg-zones_wrapper .sotg-zone_1 {
        padding-top: 270px !important;
    }
}

/* Bandeau cookies */
#cn-accept-cookie {
  background-image: none;
  background-color: #ffffff;
  box-shadow: none;
  color: rgb(85, 85, 85);
}
a.cookies-more-link {
  text-decoration: underline;
}